<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="JsBasicPrograms.js"></script>
</head>

<body>
    <h1>Programs</h1>

</body>

</html>